body{
	font-family: arial;
	font-size: 14px;
}
dl{overflow: hidden;}
dd{margin-right: 10px;}
dt{
	float: left;
	font-weight: bold;
	width: 150px;
	clear: both;}
label{width: 150px; clear: both;float: left;}
input, select, textarea{width: 215px;}
table{
	width: 100%;
}
table td{min-width: 50px;}
a:hover{
	text-decoration: underline;
	color: #d32e42;}
hr{
	margin: 10px 0;
	clear: both;
	background: #CCCCCC;
	height: 1px;
	border: none;
	color: #CCCCCC;}
legend{
	float: left;
	font-weight: bold;
	font-size: 17px;
}
h3{
	margin-bottom: 5px;
}
#wrapper{
	width: 1000px;
	margin: 0 auto;}
	
#footer{
	text-align: center;
	font-size: 11px;
	clear: both;
	border: 1px solid #CCCCCC;}
	
#header{	
	line-height: 67px;
	overflow: hidden;
	margin-top: 30px;
	font-size: 12px;}
	
	#header ul#login{
		background: url(../images/common/login.jpg) no-repeat left center;
		display: block;
		float: right;
		margin-right: 200px;
		overflow: hidden;
		padding-left: 20px;}
		#header ul#login li{padding-left: 10px;}
		#header ul#login a{font-size: 14px; text-decoration: underline;}
	#header h3{
		background: url(../images/common/logo.jpg) no-repeat left center;
		padding-left: 30px;
		margin-left: 20px;
		float: left;
		font-size: 20px;
		margin-right: 10px;}
	#header h3 span.first_part{color: #d32e42}
	#header h3 span.second_part{color: #455260}

	ul.main_menu{
		clear: both;
		border: 1px solid #CCCCCC;
		display: block;
		background: url(../images/common/bg_menu.png) repeat-x;
		overflow: hidden;}
		.main_menu li{
			border-right: 1px #ccc solid;}
		.main_menu li a{
			font-size: 12px;
			display: block;
			padding: 10px 20px;}
		.main_menu li a:hover{background: #fff;}
		.main_menu li.last{border: none;}
		
#footer{padding: 10px;}

#content{
	overflow: hidden;
	clear: both;
	padding: 20px 20px 0 20px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;}
	
	#content ul li{
		float: none;
		list-style: disc outside none;
		margin-left: 20px;}
		ul#alphabet{
			overflow: hidden;
			margin-bottom: 20px;}
		ul#alphabet li{
			float: left;
			margin-left: 5px;
			list-style: none;}
		ul#alphabet li a{font-size: 10px;}
	#content h2, #content h1{
		margin-bottom: 20px;
		margin-top: 20px;
		color: #d32e42;
		font-size: 21px;
		font-weight: normal;}
		
	#news, #mostwanted{overflow: hidden;}
		/*.column a{text-decoration: underline;}*/
		.column h3 a{text-decoration: none;}
		.column.last{float: right;}
		.column{
			margin-bottom: 10px;
			float: left;
			width: 48%;}
			.book{
				line-height: 18px;
				clear: both;
				font-size: 12px;
				margin: 0px 20px 20px 0;
				overflow: hidden;}
			.book img{float: left; margin-right: 20px; border: 1px solid #ccc;}
			.book div{overflow: hidden;}
			#content .book h2{margin-bottom: 10px; font-size: 14px;color: #4a5360;font-weight: bold}
			.book dt{width: auto; padding-right: 10px;}
			.book a{text-decoration: underline;}
			.book_nav {margin: 10px 0; clear: both;}
			.book_nav a{
				display: block;
				width: 60px;
				float: left;
				margin-right: 10px;
				padding: 2px 0;
				text-align: center;
				background: #E5E5E5;
				font-size: 11px;
				border: 1px solid #000;}
				
			#description .book_nav a{
					min-width: 100px;
					padding: 5px 0;
					font-size: 16px;}
			.book_nav a:hover{background: #E9F2F9; color: #000;}
			.book .top20 a{text-decoration: underline;}
			.book .top20{
				font-size: 12px;
				margin-left:20px;}
			#content .top20 li{
				list-style: decimal;
			}
		.top20 .column{
			width: 45%;
			margin-right: 20px;}
		.top20 .column ol{margin-left: 10px;}
		.news_unit{clear: both; margin-bottom: 20px;}
		.news_unit img{float:left; margin-right: 20px;}
		.news_unit div{overflow: hidden}
		.news_unit h3{margin-bottom: 10px;}
			
	#description img.thumb{
		float: left;
		margin-right: 20px;
	}
	#description div{overflow: hidden;}
	#description dt{width: auto; margin-right: 10px;}
	#content #description h2{display: inline;}
	
	#content .admin_nav li{list-style: none; float: left;}
	#content .admin_nav{float: right;margin-left: 10px;}
	
.btn_submit{
	clear: both;
	margin: 0 auto;
	width: 100px;
	float: none;
	display: block;}
	
h3 .toolbox{float: right;}
h3 .toolbox a{font-size: 12px}
	
table tr:hover{background: #dfdfdf;}
table a{display: block;}
table td{padding: 3px; text-align: center;}
table td:first-child{text-align: left;}
table th{padding: 3px;}
table{
	border-collapse:collapse;
	clear: both;
}


.error{
	/*background: none repeat scroll 0 0 #F0F0F0;*/
    color: #FF0000;
    margin-bottom: 10px;
    /*padding: 10px;*/
}

.submit{
	clear: both;
	float: none;
	margin: 0 auto;
	display: block;}
.gray{
	font-size: 11px;
	display: block;
	color: #8b8b8b;
}

#authors h5{display: inline; float: left; margin-right: 20px;}
#authors .admin_nav{float: left;}
#authors table{clear: both;}
#book_save_popup{display: none;}


table tr.even td{background: #E9F2F9;}
table th{background: #E9F2F9;}


#authors_index .side_bar{
	width: 200px;
	font-size: 12px;
	margin-right: 20px;
	float: left;}
#authors_index .main{overflow: hidden;}
#authors_index .side_bar p{margin-bottom: 10px;}
#authors_index .side_bar fieldset{
	
	background: #E9F2F9;
	padding: 10px;
	-moz-border-radius: 5px;}
#authors_index .side_bar input, #authors_index .side_bar select{width: 100px; margin-left: 20px;}
#authors_index .side_bar label{width: 50px}


.button, .current_button{
	display: block;
	border: 1px solid #CCCCCC;
	padding: 10px;
	-moz-border-radius: 2px;
	background: url(../images/common/bg_menu.png) repeat-x;}
.current_button{background:#E9F2F9;}

.col{
	float: left;
	width: 25%;}
.col h4{margin: 20px 0; color: #D32E42; text-decoration: underline;}
.col h3{margin: 20px 0; font-size: 14px; text-decoration: underline;}

#rate_poll{
	position: absolute;
    right: 20px;
    top: 50px;}
#rate_poll select{width: 130px;}
#description{position: relative;}

#nav_bar{margin-bottom: 10px;}
#nav_bar a{
	color: #848081;
    font-size: 13px;
}

#user_register{
	margin-top: 20px;
}
#user_register span{
	float: left;
}
#user_register dd p{font-size: 11px;}

.msg{
	border: 1px solid #000;
	padding: 20px;
	width: 250px;
	margin: 100px auto;
	overflow: hidden;}
	
	.msg label{width: 90px;}
	.msg input{width: 150px;}
	
.popup{
	display: none;
}


#comments_form input, textarea{float: left;}

.comment{clear: both; margin-bottom: 20px;}
.comment p{text-indent: 20px;}

#content  .comment .admin_nav{float: left;}
.comment h4{float: left;}
h4 span{font-weight: normal;}
#comments_form span.error{float: left;}
#book_text p{font-family: times; margin-bottom: 14px;}
#book_text subtitle{font-family: times; font-weight: bold; margin-bottom: 14px;}
#book_text img{
	text-align: center;
	margin: 10px auto;
	display: block;
	clear: both;
}
	
	
	/*PAGINATOR*/
.pagination {margin-bottom: 10px; overflow: hidden;}
#content .pagination li{
	float: left;
	width: 40px;
	text-align: center;
	list-style: none;}

.pagination li a{
	display: block;}
.pagination li a, .pagination a{
	padding: 5px;
	-moz-border-radius: 3px;
	border: 1px solid #000;}

.pagination li a.selected{
	background: #F9DCBE;
}

.pagination input{width: 30px; padding: 4px;}
.pagination .button, .pagination .current_button{
	display: block;
	text-align: center;
	width: 15px;
	float: left;
	margin: 0 10px 10px 0;}

#nPage{
	text-align: center;
	font-size: 18px;
	margin: 20px auto;
	font-weight: bold;}
.pagenav ul{ overflow: visible !important;}
.pagenav a:first-child{
	margin-right: 1px;
	margin-left: 1px;
}
.pagenav{text-align: center;}

#dlg_uploadFiles, #dlg_bookmarks, #dlg_selectChapter{display: none;}

#dlg_bookmarks{width: 300px;}
nav li {margin-right: 5px;}
#dlg_bookmarks table td{text-align: left; padding: 10px;}

#ad table{
	margin-top: 20px;
}

#adv{
	padding: 20px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
#adv table tr:hover{background: #fff;}

#user_profie dt{width: 200px; font-weight: normal;}
#user_profie td{padding-bottom: 10px;}
#user_profie h2{margin: 10px 0;}

#download_bar{margin-bottom: 10px;}
#download_bar a{font-weight: bold; color: #d32e42}

#article_text{
	width: 300px;
	height: 400px;
}

#article a{color: #3F30B2; text-decoration: underline;}
#article a:hover{color: #d32e42;}

#content #submenu li{float: left; list-style: none; margin-bottom: 20px; overflow: hidden;}
.read{
	
	text-decoration: underline;
}

.cat_block{
	float: left;
}